Skip to Content
veriom

Workspace events

Stream the workspace's activity signals as they happen.

GET
/v1/workspaces/{workspace_id}/events

Stream the workspace's activity signals as they happen.

Authorization

workspaceToken
headerAuthorizationBearer <vat_<opaque-token>>

Expiring, hashed workspace token with explicit scopes.

Path Parameters

workspace_id*Workspace Id
Formatuuid

Query Parameters

after?|

Resume after this event id, as Last-Event-ID does.

Header Parameters

Last-Event-ID?string|null

Response Body

Successful Response

text/event-stream
Example Request
curl -X GET 'https://api.veriom.ai/v1/workspaces/497f6eca-6276-4993-bfeb-53cbbbba6f08/events'
Example Response
Empty